/* CSS Document */
body
{background:#dee8cf; font-family:Verdana, Arial, Helvetica, sans-serif; margin:0; padding:0}

.container
{width:900px; height:auto; border:1px solid #597A24; border-top:none}
.clr
{clear:both}
.header
{width:900px; height:195px; background:url(../images/top.png) no-repeat; float:left}
.menu
{width:900px; height:45px; background:url(../images/menu-bg.png) repeat-x; float:left}
.menu ul 
{margin:0; padding:0}
.menu ul li
{list-style-type:none; float:left; padding:10px 20px 0 15px;}
.menu ul li a
{font-size:20px; text-decoration:none; color:#FFFFFF; display:inline}
.menu ul li a:hover
{color:#30302F;}
.wrapper
{width:880px; height:auto; float:left; padding:0 10px}
.wrapper-left
{width:560px; height:auto; float:left; margin-right:15px}
.wrapper-right
{width:300px; height:auto; float:right; margin-top:20px; border:1px solid #597A24; margin-bottom:10px}
.wrapper h1
{font-size:25px; color:#30302F; text-align:left;}
.wrapper p
{text-align:justify; font-size:12px; line-height:18px; padding:5px; margin:5px 0}
.wrapper-right h1
{background:url(../images/form-header.png) repeat-y; margin:0; font-size:20px; text-align:center; color:#FFFFFF}
.footer
{width:900px; height:80px; background:url(../images/footer-bg.png) repeat-x; float:left;  font-size:12px; padding-top:10px}
.footer a 
{text-decoration:none; font-size:12px; color:#FF7519}
.footer a:hover
{text-decoration:underline}
.wrapper ul
{margin:0 0 0 40px; padding:0}
.wrapper ul li
{list-style-image:url(../images/list-image.png); font-size:12px; text-align:left; line-height:16px;}
.contact
 {width:880px; height:auto; float:left}